@font-face {
    font-family: flaticon;
    src: url(../fonts/Flaticon.eot);
    src: url(../fonts/Flaticond41d.eot?#iefix) format("embedded-opentype"),url(../fonts/Flaticon.woff2) format("woff2"),url(../fonts/Flaticon.woff) format("woff"),url(../fonts/Flaticon.ttf) format("truetype"),url(../fonts/Flaticon.html#Flaticon) format("svg");
    font-weight: 400;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family:flaticon;
        src: url(../fonts/Flaticon.html#Flaticon) format("svg")
    }
}

[class^=flaticon-]:before,[class*=" flaticon-"]:before,[class^=flaticon-]:after,[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal
}

.flaticon-24-hours-support:before {
    content: "\f100"
}

.flaticon-email:before {
    content: "\f101"
}

.flaticon-location:before {
    content: "\f102"
}

.flaticon-left-arrow:before {
    content: "\f103"
}

.flaticon-right-arrow:before {
    content: "\f104"
}

.flaticon-play-button:before {
    content: "\f105"
}

.flaticon-user:before {
    content: "\f106"
}

.flaticon-calendar:before {
    content: "\f107"
}

.flaticon-done:before {
    content: "\f108"
}

.flaticon-tick:before {
    content: "\f109"
}

.flaticon-language:before {
    content: "\f10a"
}

.flaticon-user-1:before {
    content: "\f10b"
}

.flaticon-play-button-1:before {
    content: "\f10c"
}

.flaticon-diet:before {
    content: "\f10d"
}

.flaticon-nutrition:before {
    content: "\f10e"
}

.flaticon-pyramid:before {
    content: "\f10f"
}
